WordPress Plugin: templatic-categoryicons

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.